BODY{BACKGROUND-IMAGE: url('images/gray40.jpg'); BACKGROUND-COLOR: #FFFFFF;MARGIN: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
.rss-box-591041736
{ background-color: #DFDFDF; width: 175px; margin: 0px; padding: 0px; border: solid 0px #5F5F5F }
.rss-box-591041736 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-591041736 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: #6F6F6F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-591041736 .rss-title a:visited
{ color: #7F7F7F}
.rss-box-591041736 .rss-title a:hover
{ color: Blue}
.rss-box-591041736 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-591041736 .rss-item
{ background-color: #DFDFDF; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-591041736 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-591041736 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-591041736 .rss-item a
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: #2F2F2F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-591041736 .rss-item a:visited
{ color: #5F5F5F}
.rss-box-591041736 .rss-item a:hover
{ color: Blue}
.rss-box-591041736 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #DFDFDF; color: #5F5F5F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1466451970
{ background-color: White; width: 400px; margin: 0px; padding: 0px; border: solid 0px White }
.rss-box-1466451970 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-1466451970 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: White; color: #0000FF; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1466451970 .rss-title a:visited
{ color: #FF0000}
.rss-box-1466451970 .rss-title a:hover
{ color: DarkOrange}
.rss-box-1466451970 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1466451970 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-1466451970 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #6F6F6F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1466451970 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #6F6F6F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1466451970 .rss-item a
{ font-size: 11pt; font-family: Arial; background-color: White; color: #0000FF; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box-1466451970 .rss-item a:visited
{ color: #FF0000}
.rss-box-1466451970 .rss-item a:hover
{ color: DarkOrange}
.rss-box-1466451970 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: #9F9F9F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-2040643211
{ background-color: #EEEAE8; width: 180px; margin: 0px; padding: 0px; border: solid 0px #5F5F5F }
.rss-box-2040643211 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-2040643211 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: #6F6F6F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-2040643211 .rss-title a:visited
{ color: #7F7F7F}
.rss-box-2040643211 .rss-title a:hover
{ color: Blue}
.rss-box-2040643211 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-2040643211 .rss-item
{ background-color: #EEEAE8; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-2040643211 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-2040643211 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-2040643211 .rss-item a
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: #2F2F2F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-2040643211 .rss-item a:visited
{ color: #5F5F5F}
.rss-box-2040643211 .rss-item a:hover
{ color: Blue}
.rss-box-2040643211 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #EEEAE8; color: #5F5F5F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1029800635
{ background-color: #6F6F6F; width: 170px; margin: 0px; padding: 0px; border: solid 0px #6F6F6F }
.rss-box-1029800635 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-1029800635 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #6F6F6F; color: #9F9F9F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1029800635 .rss-title a:visited
{ color: #7F7F7F}
.rss-box-1029800635 .rss-title a:hover
{ color: Blue}
.rss-box-1029800635 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1029800635 .rss-item
{ background-color: #6F6F6F; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-1029800635 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #6F6F6F; color: #2F2F2F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1029800635 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #6F6F6F; color: #2F2F2F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1029800635 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: #6F6F6F; color: White; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1029800635 .rss-item a:visited
{ color: Beige}
.rss-box-1029800635 .rss-item a:hover
{ color: Blue}
.rss-box-1029800635 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #6F6F6F; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1020743258
{ background-color: White; width: 400px; margin: 0px; padding: 0px; border: solid 0px White }
.rss-box-1020743258 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-1020743258 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: White; color: #5F5F5F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1020743258 .rss-title a:visited
{ color: #0055FF}
.rss-box-1020743258 .rss-title a:hover
{ color: Blue}
.rss-box-1020743258 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1020743258 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-1020743258 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #6F6F6F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1020743258 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #6F6F6F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1020743258 .rss-item a
{ font-size: 9pt; font-family: Arial; background-color: White; color: #7F7F7F; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box-1020743258 .rss-item a:visited
{ color: #0055FF}
.rss-box-1020743258 .rss-item a:hover
{ color: Blue}
.rss-box-1020743258 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: #9F9F9F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-2033320102
{ background-color: White; width: 400px; margin: 0px; padding: 0px; border: solid 0px White }
.rss-box-2033320102 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-2033320102 .rss-title a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #8F8F8F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-2033320102 .rss-title a:visited
{ color: #9F9F9F}
.rss-box-2033320102 .rss-title a:hover
{ color: Blue}
.rss-box-2033320102 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-2033320102 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-2033320102 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-2033320102 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-2033320102 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #5F5F5F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-2033320102 .rss-item a:visited
{ color: #7F7F7F}
.rss-box-2033320102 .rss-item a:hover
{ color: Blue}
.rss-box-2033320102 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-563815962
{ background-color: #EEEAE8; width: 180px; margin: 0px; padding: 2px; border: solid 0px Black }
.rss-box-563815962 p.rss-title { margin: 0px; margin-bottom:3px; padding: 0px;}
.rss-box-563815962 .rss-title a
{ font-size: 7pt; font-family: Arial; background-color: #EEEAE8; color: #4F4F4F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-563815962 .rss-title a:visited
{ color: #4F4F4F}
.rss-box-563815962 .rss-title a:hover
{ color: Blue}
.rss-box-563815962 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-563815962 .rss-item
{ background-color: #EEEAE8; margin: 0px; padding: 0; margin-bottom:3px }
.rss-box-563815962 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-563815962 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #EEEAE8; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-563815962 .rss-item a
{ font-size: 11pt; font-family: Arial; background-color: #EEEAE8; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-563815962 .rss-item a:visited
{ color: MidnightBlue}
.rss-box-563815962 .rss-item a:hover
{ color: YellowGreen}
.rss-box-563815962 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #EEEAE8; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1043181833
{ background-color: White; width: 400px; margin: 0px; padding: 0px; border: solid 0px White }
.rss-box-1043181833 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box-1043181833 .rss-title a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #8F8F8F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1043181833 .rss-title a:visited
{ color: #9F9F9F}
.rss-box-1043181833 .rss-title a:hover
{ color: Blue}
.rss-box-1043181833 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1043181833 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box-1043181833 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #8F8F8F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1043181833 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #8F8F8F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1043181833 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #5F5F5F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1043181833 .rss-item a:visited
{ color: #7F7F7F}
.rss-box-1043181833 .rss-item a:hover
{ color: Blue}
.rss-box-1043181833 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--1411383402
{ background-color: #C9E7F6; width: 180px; margin: 0px; padding: 0px; border: solid 0px #6F6F6F }
.rss-box--1411383402 p.rss-title { margin: 0px; margin-bottom:4px; padding: 0px;}
.rss-box--1411383402 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #9F9F9F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1411383402 .rss-title a:visited
{ color: #7F7F7F}
.rss-box--1411383402 .rss-title a:hover
{ color: Blue}
.rss-box--1411383402 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1411383402 .rss-item
{ background-color: #C9E7F6; margin: 0px; padding: 0; margin-bottom:4px }
.rss-box--1411383402 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--1411383402 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--1411383402 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: #C9E7F6; color: #1F1F1F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--1411383402 .rss-item a:visited
{ color: #7F7F7F}
.rss-box--1411383402 .rss-item a:hover
{ color: Blue}
.rss-box--1411383402 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #C9E7F6; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--1411383404
{ background-color: #C9E7F6; width: 180px; margin: 0px; padding: 0px; border: solid 0px #6F6F6F }
.rss-box--1411383404 p.rss-title { margin: 0px; padding: 0px;}
.rss-box--1411383404 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #9F9F9F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1411383404 .rss-title a:visited
{ color: #7F7F7F}
.rss-box--1411383404 .rss-title a:hover
{ color: Blue}
.rss-box--1411383404 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1411383404 .rss-item
{ background-color: #C9E7F6; margin: 0px; padding: 0; margin-bottom:2px }
.rss-box--1411383404 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--1411383404 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--1411383404 .rss-item-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; margin-bottom: 2px; padding: 0px }
.rss-box--1411383404 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: #C9E7F6; color: #1F1F1F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--1411383404 .rss-item a:visited
{ color: #7F7F7F}
.rss-box--1411383404 .rss-item a:hover
{ color: Blue}
.rss-box--1411383404 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #C9E7F6; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--684308837
{ background-color: #C9E7F6; width: 175px; margin: 0px; padding: 0px; border: solid 0px #6F6F6F }
.rss-box--684308837 p.rss-title { margin: 0px; padding: 0px;}
.rss-box--684308837 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #9F9F9F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--684308837 .rss-title a:visited
{ color: #7F7F7F}
.rss-box--684308837 .rss-title a:hover
{ color: Blue}
.rss-box--684308837 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--684308837 .rss-item
{ background-color: #C9E7F6; margin: 0px; padding: 0; margin-bottom:2px }
.rss-box--684308837 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--684308837 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--684308837 .rss-item-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #C9E7F6; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; margin-bottom: 2px; padding: 0px }
.rss-box--684308837 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: #C9E7F6; color: #1F1F1F; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--684308837 .rss-item a:visited
{ color: #7F7F7F}
.rss-box--684308837 .rss-item a:hover
{ color: Blue}
.rss-box--684308837 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #C9E7F6; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--566376733
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--566376733 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--566376733 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--566376733 .rss-title a:visited
{ color: Black}
.rss-box--566376733 .rss-title a:hover
{ color: Black}
.rss-box--566376733 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--566376733 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--566376733 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--566376733 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--566376733 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--566376733 .rss-item a:visited
{ color: #000099}
.rss-box--566376733 .rss-item a:hover
{ color: Purple}
.rss-box--566376733 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1965989233
{ background-color: White; width: 350px; margin: 0px; padding: 0px; border: solid 0px #6F6F6F }
.rss-box-1965989233 p.rss-title { margin: 0px; margin-bottom:2px; padding: 0px;}
.rss-box-1965989233 .rss-title a
{ font-size: 9pt; font-family: Arial; background-color: White; color: #9F9F9F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1965989233 .rss-title a:visited
{ color: #7F7F7F}
.rss-box-1965989233 .rss-title a:hover
{ color: Blue}
.rss-box-1965989233 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1965989233 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:2px }
.rss-box-1965989233 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1965989233 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: #3F3F3F; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1965989233 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: Blue; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1965989233 .rss-item a:visited
{ color: #7F7F7F}
.rss-box-1965989233 .rss-item a:hover
{ color: YellowGreen}
.rss-box-1965989233 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: #7F7F7F; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--848724838
{ background-color: #DFDFDF; width: 175px; margin: 0px; padding: 5px; border: solid 0px Black }
.rss-box--848724838 p.rss-title { margin: 0px; margin-bottom:3px; padding: 0px;}
.rss-box--848724838 .rss-title a
{ font-size: 7pt; font-family: Arial; background-color: #DFDFDF; color: #4F4F4F; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--848724838 .rss-title a:visited
{ color: #4F4F4F}
.rss-box--848724838 .rss-title a:hover
{ color: Blue}
.rss-box--848724838 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--848724838 .rss-item
{ background-color: #DFDFDF; margin: 0px; padding: 0; margin-bottom:3px }
.rss-box--848724838 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--848724838 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--848724838 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--848724838 .rss-item a:visited
{ color: MidnightBlue}
.rss-box--848724838 .rss-item a:hover
{ color: YellowGreen}
.rss-box--848724838 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: #DFDFDF; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

table.mainf2361b655-582b-4152-ac8d-3e5ffe1f3101{
	
	border-collapse: collapse;
	border:0px;
}

td.centref2361b655-582b-4152-ac8d-3e5ffe1f3101 {
padding:5px;
background-color:SteelBlue
}

td.tlf2361b655-582b-4152-ac8d-3e5ffe1f3101 { 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101tl.gif'); 
	width:19px;
	height:17px;
	padding:0px;
	
}
td.leftf2361b655-582b-4152-ac8d-3e5ffe1f3101 { 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101l.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blf2361b655-582b-4152-ac8d-3e5ffe1f3101	{ 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101bl.gif');
	width:19px;
	height:17px;
 	padding:0px;
}


td.topf2361b655-582b-4152-ac8d-3e5ffe1f3101 { 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101t.gif');
	height:17px;
	padding:4px 0px 0px 0px;
		
}
td.trf2361b655-582b-4152-ac8d-3e5ffe1f3101 {
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101tr.gif'); 
	width:13px;
	height:17px;
	padding:0px;
}
td.rightf2361b655-582b-4152-ac8d-3e5ffe1f3101 { 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101r.gif'); 
	width:13px;
	padding:0px;
}

td.brf2361b655-582b-4152-ac8d-3e5ffe1f3101 { 
border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101br.gif'); 
	width:13px;
	height:17px;
	padding:0px;
}
td.bottomf2361b655-582b-4152-ac8d-3e5ffe1f3101  { 
	border:0px;
	background-image:url('images/f2361b655-582b-4152-ac8d-3e5ffe1f3101b.gif'); 
	height:17px;
	padding:0px;
}

.titlef2361b655-582b-4152-ac8d-3e5ffe1f3101{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #DFDFDF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2361b655-582b-4152-ac8d-3e5ffe1f3101{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf2361b655-582b-4152-ac8d-3e5ffe1f3101{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef2361b655-582b-4152-ac8d-3e5ffe1f3101{width: 100%; color: #BFBFBF; height: 1px; }
.inputf2361b655-582b-4152-ac8d-3e5ffe1f3101 {width: 170px; border: solid 1px #9F9F9F }

.formf51e03b09-50bd-47d7-b589-caba2d14462e {
	width:400px;
	padding:0;
}
.formf51e03b09-50bd-47d7-b589-caba2d14462e .top {
	background:url('images/f51e03b09-50bd-47d7-b589-caba2d14462etop.png');
	height:26px;
}
.formf51e03b09-50bd-47d7-b589-caba2d14462e .mid {
	background:url('images/f51e03b09-50bd-47d7-b589-caba2d14462emid.png');
}
.formf51e03b09-50bd-47d7-b589-caba2d14462e .mid table {
	margin:0 auto;
}
.formf51e03b09-50bd-47d7-b589-caba2d14462e .bottom {
	height:30px;
	background:url('images/f51e03b09-50bd-47d7-b589-caba2d14462ebottom.png');
}

.formf51e03b09-50bd-47d7-b589-caba2d14462e .txtforminput {
	background:url('images/f51e03b09-50bd-47d7-b589-caba2d14462einput_background.jpg');
}

.formf51e03b09-50bd-47d7-b589-caba2d14462e form div {
	padding:10px 0;
}.titlef51e03b09-50bd-47d7-b589-caba2d14462e{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf51e03b09-50bd-47d7-b589-caba2d14462e{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf51e03b09-50bd-47d7-b589-caba2d14462e{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf51e03b09-50bd-47d7-b589-caba2d14462e {width: 170px; border: solid 1px #DDDDDD }

table.mainf31c34f26-042e-4b4d-bf20-d6535ea43529{
	
	border-collapse: collapse;
	border:0px;
}

td.centref31c34f26-042e-4b4d-bf20-d6535ea43529 {
padding:5px;
background-color:OrangeRed
}

td.tlf31c34f26-042e-4b4d-bf20-d6535ea43529 { 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftf31c34f26-042e-4b4d-bf20-d6535ea43529 { 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blf31c34f26-042e-4b4d-bf20-d6535ea43529	{ 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topf31c34f26-042e-4b4d-bf20-d6535ea43529 { 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529t.gif');
	height:17px;
	padding:4px 0px 0px 0px;
		
}
td.trf31c34f26-042e-4b4d-bf20-d6535ea43529 {
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightf31c34f26-042e-4b4d-bf20-d6535ea43529 { 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529r.gif'); 
	width:19px;
	padding:0px;
}

td.brf31c34f26-042e-4b4d-bf20-d6535ea43529 { 
border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomf31c34f26-042e-4b4d-bf20-d6535ea43529  { 
	border:0px;
	background-image:url('images/f31c34f26-042e-4b4d-bf20-d6535ea43529b.gif'); 
	height:17px;
	padding:0px;
}

.titlef31c34f26-042e-4b4d-bf20-d6535ea43529{FONT-WEIGHT:bold; FONT-SIZE: 18pt; COLOR: #DFDFDF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf31c34f26-042e-4b4d-bf20-d6535ea43529{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf31c34f26-042e-4b4d-bf20-d6535ea43529{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef31c34f26-042e-4b4d-bf20-d6535ea43529{width: 100%; color: #BFBFBF; height: 1px; }
.inputf31c34f26-042e-4b4d-bf20-d6535ea43529 {width: 170px; border: solid 1px #9F9F9F }

.border7d1bff5f-c815-49f6-a709-900733de6a75 { background-color: White; width: 200px; border: solid 1px Black}
.cell17d1bff5f-c815-49f6-a709-900733de6a75 { padding: 0px 5px 5px 5px; width:100% }
.cell27d1bff5f-c815-49f6-a709-900733de6a75 { padding: 0px 5px 5px 0px}
.label7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input7d1bff5f-c815-49f6-a709-900733de6a75 { border: solid 1px Black; width:100% }
.button7d1bff5f-c815-49f6-a709-900733de6a75 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result7d1bff5f-c815-49f6-a709-900733de6a75 { margin-top:0px; }
div.resultspage7d1bff5f-c815-49f6-a709-900733de6a75 { overflow:hidden; }
.result7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result7d1bff5f-c815-49f6-a709-900733de6a75:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page7d1bff5f-c815-49f6-a709-900733de6a75{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page7d1bff5f-c815-49f6-a709-900733de6a75 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page7d1bff5f-c815-49f6-a709-900733de6a75 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

